<ParticleLibrary Name="RSI_Mantis_Thrusters" SandboxVersion="1.0.78.50584" ParticleVersion="37">
  <Particles Name="Main.Main">
    <Params Inheritance="System" ParticleSystem="CryEngine" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" VelocityStretch="SpawnFullyStretched=true" />
    <Childs>
      <Particles Name="Distortion">
        <Params Inheritance="System" Count="2" MaxDistanceLOD="30" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.2" PositionOffset="y=-1.18" TextureAnimation="FirstFrameIntervalStart=2,FirstFrameIntervalEnd=2" Alpha="0.748466,EmitterStrength=(v=0.576,flags=32;t=1,v=1),DistanceLOD=(v=1;t=1,v=0.34),ParticleAge=(flags=32;t=0.125,v=1;t=0.992)" Material="Materials/VFX/Thrusters/Thruster_Refraction1" TessellationAmount="Low" DiffuseLighting="0" Curvature="0" Speed="-30,Random=0.2,EmitterStrength=(v=0.337,flags=32;t=1,v=1)" Size="0.75" Stretch="0.376842" VelocityStretch="SpawnFullyStretched=true" RandomAngles="y=180,z=360" CameraMaxDistance="30" FillRateCost="1.5" />
      </Particles>
      <Particles Name="Light">
        <Params Inheritance="System" Count="3,EmitterStrength=(t=0.02;t=0.09,v=1;t=1,v=1)" MaxDistanceLOD="100" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.25,Random=0.5" PositionOffset="y=-2,z=1" BlendType="Additive" TextureAnimation="FirstFrameIntervalStart=2,FirstFrameIntervalEnd=2" SoftParticle="true" Alpha="EmitterStrength=(v=0.035;t=1,v=1)" Color="EmitterStrength=(v=(x=0.03,y=0.173,z=0.592);t=0.996,v=(x=0.114,y=0.216,z=0.604))" TessellationAmount="Low" DiffuseLighting="0" DiffuseBacklighting="1" Curvature="0" LightSource="Radius=3,SoftBulb=true,Intensity=(10,EmitterStrength=(v=0.067,flags=32;t=1,v=1))" FlareRenderDistance="0" Size="2" VelocityStretch="SpawnFullyStretched=true" CameraMaxDistance="100" />
      </Particles>
      <Particles Name="PlumePrimary">
        <Params Inheritance="System" ParticleSystem="RParticleGPU" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" VelocityStretch="SpawnFullyStretched=true" />
      </Particles>
      <Particles Name="secondary">
        <Params Enabled="false" Inheritance="System" Count="15" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.05" PositionOffset="y=-0.22,z=-1.38" EmissionSize="x=0.001,z=0.001" BlendType="Additive" Texture="textures/vfx/glows/glow3.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=0.5,DepthOffset=0.25" Alpha="0.2,EmitterStrength=(;t=1,v=1),ParticleAge=(v=1;t=0.88)" Color="ParticleAge=(v=(x=0.7,y=0.165,z=0.114);t=0.12,v=(x=0.086,y=0.22,z=0.63);t=0.525,v=(x=0.086,y=0.216,z=0.63);t=0.655,v=(x=0.027,y=0.16,z=0.553);t=0.99,v=(x=0.004,y=0.11,z=0.424))" DiffuseLighting="0" EmissiveLighting="1" Speed="-50,Random=0.1,EmitterStrength=(v=0.067;t=1,v=1)" Size="1.2,Random=0.1,ParticleAge=(v=0.863,flags=32;t=1,v=1,flags=4)" VelocityStretch="SpawnFullyStretched=true" RandomAngles="y=360" />
      </Particles>
      <Particles Name="Core">
        <Params Enabled="false" Inheritance="System" Count="5" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.2" PositionOffset="y=0.3" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=1.04396,DepthOffset=0.824176" Alpha="EmitterStrength=(;t=1,v=1)" Color="(x=0.111932434,y=0.3185468,z=0.496933),Random=(0.5,RandomHue=true),EmitterStrength=(v=(x=0.082,y=0.435,z=0.643);t=0.87,v=(x=0.075,y=0.34,z=0.61))" DiffuseLighting="0" EmissiveLighting="1" Speed="-5,EmitterStrength=(;t=1,v=1)" Size="2.3301,EmitterStrength=(v=0.796;t=0.08,v=1;t=1,v=1)" VelocityStretch="SpawnFullyStretched=true" />
      </Particles>
      <Particles Name="details">
        <Params Inheritance="System" Count="2" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.05" PositionOffset="x=0.05" EmissionSize="x=0.5" BlendType="Additive" Texture="textures/vfx/plasma/plasma01_detail.tif" TextureAnimation="NumFramesU=6,NumFramesV=6,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=1.59341,DepthOffset=1.53846" Alpha="EmitterStrength=(t=0.047;t=1,v=1),ParticleAge=(v=1,flags=32;t=0.17,v=0.204;t=1)" Color="ParticleAge=(t=0.004,v=(x=0.016,y=0.192,z=0.63);t=0.984,v=(x=0.286,y=0.5,z=0.83))" DiffuseLighting="0" EmissiveLighting="1" Speed="-91,Random=0.5,EmitterStrength=(;t=1,v=1)" Size="0.25,Random=0.1" VelocityStretch="0.0147368,SpawnFullyStretched=true" RandomAngles="y=360" RandomRotationRate="y=10" OrientToVelocity="true" />
      </Particles>
      <Particles Name="plume_centre">
        <Params Inheritance="System" Count="30" MaxDistanceLOD="1000" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.1" EmissionSize="x=0.2" EmissionDistribution="1" EmitAngle="1,EmitterStrength=(v=1;t=1,v=0.51)" VerticalSpread="1,EmitterStrength=(v=1;t=1,v=0.51)" BlendType="Additive" Texture="textures/vfx/glows/glow_square1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=1,DepthOffset=0.5" Alpha="EmitterStrength=(v=0.016,flags=32;t=1,v=1),ParticleAge=(v=1,flags=32;t=0.055,v=0.1,flags=32;t=1)" Color="ParticleAge=(v=(x=0.624,y=0.196,z=0.145);t=0.275,v=(x=0.11,y=0.23,z=0.573);t=0.525,v=(x=0.11,y=0.22,z=0.573),flags=32;t=0.66,v=(x=0.035,y=0.16,z=0.5))" DiffuseLighting="0" EmissiveLighting="0.5,ParticleAge=(v=1;t=0.176,v=1,flags=32;t=1)" Speed="-62,Random=0.1,EmitterStrength=(v=0.086,flags=32;t=1,v=1)" Size="3,DistanceLOD=(v=0.408;t=1,v=1),ParticleAge=(v=0.576;t=1,v=1)" VelocityStretch="0.025" OrientToVelocity="true" CameraMaxDistance="1000" CameraMaxDistanceFraction="1" />
      </Particles>
      <Particles Name="Lens">
        <Params Inheritance="System" Count="5,EmitterStrength=(v=0.227;t=0.09,v=1;t=1,v=1),DistanceLOD=(t=0.486,v=1;t=1)" MaxDistanceLOD="100" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="Random=1" ParticleLifeTime="0.5,Random=1" PositionOffset="y=-1.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.068478175,y=0.13563335,z=0.56471163)" TessellationAmount="Low" EmissiveLighting="0.795699" LightSource="Radius=(7.5,DistanceLOD=(v=1;t=1)),Intensity=(5,EmitterStrength=(;t=1,v=1,flags=4),DistanceLOD=(v=1,flags=32;t=1,flags=4),ParticleAge=(;t=0.5,v=1;t=1))" Flare="Gladius_VFX_Flares.Gladius_Thruster_Flares.gladius_thruster_flare" FlareEnabled="true" FakeLight="true" FlareRenderDistance="500" MoveRelativeEmitter="true,IgnoreRotation=false" Size="1.5,Random=0.8" CameraMaxDistance="50" CameraMaxDistanceFraction="1" CameraMinDistance="1" />
      </Particles>
      <Particles Name="engine">
        <Params Inheritance="System" Count="50" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.1" EmissionSize="x=0.3" EmissionDistribution="0.730769" EmitAngle="1,EmitterStrength=(v=1;t=1,v=0.51)" VerticalSpread="1,EmitterStrength=(v=1;t=1,v=0.51)" BlendType="Additive" Texture="textures/vfx/glows/glow_square1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=1,DepthOffset=0.5" Alpha="EmitterStrength=(v=0.016,flags=32;t=1,v=1),ParticleAge=(v=1,flags=32;t=1)" Color="ParticleAge=(t=0.525,v=(x=0.11,y=0.22,z=0.573),flags=32;t=0.66,v=(x=0.035,y=0.16,z=0.5))" DiffuseLighting="0" EmissiveLighting="0.5" Speed="-2,Random=0.1,EmitterStrength=(v=0.05,flags=32;t=1,v=1)" Size="0.7,ParticleAge=(v=0.576;t=1,v=1)" VelocityStretch="0.025" Facing="CameraX" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Retro.1">
    <Params Inheritance="System" ParticleSystem="CryEngine" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" VelocityStretch="SpawnFullyStretched=true" />
    <Childs>
      <Particles Name="Distortion">
        <Params Inheritance="System" Count="2" MaxDistanceLOD="30" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.2" PositionOffset="y=-1.18" TextureAnimation="FirstFrameIntervalStart=2,FirstFrameIntervalEnd=2" Alpha="0.748466,EmitterStrength=(flags=32;t=1,v=1),DistanceLOD=(v=1;t=1,v=0.34),ParticleAge=(flags=32;t=0.125,v=1;t=0.992)" Material="Materials/VFX/Thrusters/Thruster_Refraction1" TessellationAmount="Low" DiffuseLighting="0" Curvature="0" Speed="-30,Random=0.2,EmitterStrength=(v=0.204,flags=32;t=1,v=1)" Size="0.93617" Stretch="0.376842" VelocityStretch="SpawnFullyStretched=true" RandomAngles="y=180,z=360" CameraMaxDistance="30" FillRateCost="1.5" />
      </Particles>
      <Particles Name="Light">
        <Params Inheritance="System" Count="3,EmitterStrength=(t=0.02;t=0.09,v=1;t=1,v=1)" MaxDistanceLOD="100" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.25,Random=0.5" PositionOffset="y=-1.5" BlendType="Additive" TextureAnimation="FirstFrameIntervalStart=2,FirstFrameIntervalEnd=2" SoftParticle="true" Alpha="EmitterStrength=(;t=1,v=1)" Color="EmitterStrength=(v=(x=0.03,y=0.173,z=0.592);t=0.996,v=(x=0.114,y=0.216,z=0.604))" TessellationAmount="Low" DiffuseLighting="0" DiffuseBacklighting="1" Curvature="0" LightSource="Radius=3,SoftBulb=true,Intensity=(1,EmitterStrength=(flags=32;t=1,v=1))" FlareRenderDistance="0" Size="2" VelocityStretch="SpawnFullyStretched=true" CameraMaxDistance="100" />
      </Particles>
      <Particles Name="PlumePrimary">
        <Params Inheritance="System" ParticleSystem="RParticleGPU" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" VelocityStretch="SpawnFullyStretched=true" />
      </Particles>
      <Particles Name="secondary">
        <Params Enabled="false" Inheritance="System" Count="15" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.05" PositionOffset="y=-0.22,z=-1.38" EmissionSize="x=0.001,z=0.001" BlendType="Additive" Texture="textures/vfx/glows/glow3.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=0.5,DepthOffset=0.25" Alpha="0.2,EmitterStrength=(;t=1,v=1),ParticleAge=(v=1;t=0.88)" Color="ParticleAge=(v=(x=0.7,y=0.165,z=0.114);t=0.12,v=(x=0.086,y=0.22,z=0.63);t=0.525,v=(x=0.086,y=0.216,z=0.63);t=0.655,v=(x=0.027,y=0.16,z=0.553);t=0.99,v=(x=0.004,y=0.11,z=0.424))" DiffuseLighting="0" EmissiveLighting="1" Speed="-50,Random=0.1,EmitterStrength=(v=0.067;t=1,v=1)" Size="1.2,Random=0.1,ParticleAge=(v=0.863,flags=32;t=1,v=1,flags=4)" VelocityStretch="SpawnFullyStretched=true" RandomAngles="y=360" />
      </Particles>
      <Particles Name="Core">
        <Params Enabled="false" Inheritance="System" Count="5" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.2" PositionOffset="y=0.3" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=1.04396,DepthOffset=0.824176" Alpha="EmitterStrength=(;t=1,v=1)" Color="(x=0.111932434,y=0.3185468,z=0.496933),Random=(0.5,RandomHue=true),EmitterStrength=(v=(x=0.082,y=0.435,z=0.643);t=0.87,v=(x=0.075,y=0.34,z=0.61))" DiffuseLighting="0" EmissiveLighting="1" Speed="-5,EmitterStrength=(;t=1,v=1)" Size="2.3301,EmitterStrength=(v=0.796;t=0.08,v=1;t=1,v=1)" VelocityStretch="SpawnFullyStretched=true" />
      </Particles>
      <Particles Name="details">
        <Params Enabled="false" Inheritance="System" Count="2" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.05" PositionOffset="x=0.05" EmissionSize="x=1" BlendType="Additive" Texture="textures/vfx/plasma/plasma01_detail.tif" TextureAnimation="NumFramesU=6,NumFramesV=6,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=1.59341,DepthOffset=1.53846" Alpha="EmitterStrength=(t=0.047;t=1,v=1),ParticleAge=(v=1;t=1,flags=4)" Color="ParticleAge=(t=0.004,v=(x=0.016,y=0.192,z=0.63);t=0.984,v=(x=0.286,y=0.5,z=0.83))" DiffuseLighting="0" EmissiveLighting="1" ReceiveShadows="true" Speed="-49,Random=0.5,EmitterStrength=(;t=1,v=1)" Size="0.370526,Random=0.1" VelocityStretch="0.0147368,SpawnFullyStretched=true" RandomAngles="y=360" RandomRotationRate="y=10" OrientToVelocity="true" />
      </Particles>
      <Particles Name="plume_centre">
        <Params Inheritance="System" Count="100" MaxDistanceLOD="1000" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.1" PositionOffset="y=0.5" EmissionSize="x=1" BlendType="Additive" Texture="textures/vfx/glows/glow_square1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true" Alpha="EmitterStrength=(flags=32;t=1,v=1),ParticleAge=(v=1,flags=32;t=1)" Color="(x=0.4019778,y=0.4019778,z=0.4019778),ParticleAge=(t=0.004,v=(x=0.596,y=0.204,z=0.16);t=0.19,v=(x=0.114,y=0.23,z=0.557);t=0.73,v=(x=0.114,y=0.224,z=0.557))" DiffuseLighting="0" EmissiveLighting="0.5,ParticleAge=(v=1;t=0.35,v=0.137;t=1)" Speed="-44,Random=0.1,EmitterStrength=(flags=32;t=1,v=1)" Size="1.46526,ParticleAge=(v=0.255;t=1,v=1)" VelocityStretch="0.0231579" Facing="Velocity" OrientToVelocity="true" CameraMaxDistance="1000" CameraMaxDistanceFraction="1" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Damage.Main_Damaged_Thrust">
    <Params Inheritance="System" Count="3" ParticleSystem="CryEngine" EmitterLifeTime="0.5" PulsePeriod="1,Random=1" ParticleLifeTime="0.05" PositionOffset="y=-2" BlendType="Additive" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,AnimCurve=(flags=32;t=1,v=1),AnimBlend=true" SoftParticle="Softness=1.2" Color="EmitterStrength=(t=0.275,v=(x=0.16,y=0.643,z=0.87);t=0.635,v=(x=0.84,y=0.345,z=0.173)),ParticleAge=(t=0.004,v=(x=0.05,y=0.61,z=0.816);t=0.376,v=(x=0.77,y=0.204,z=0.067))" TessellationAmount="High" DiffuseLighting="0" EmissiveLighting="1" LightSource="Radius=5,SoftBulb=true,Intensity=(5,EmitterStrength=(;t=1,v=1,flags=4),ParticleAge=(;t=0.51,v=1;t=1))" MoveRelativeEmitter="true,IgnoreRotation=false" />
    <Childs>
      <Particles Name="sparks_burst_misfire">
        <Params Inheritance="System" Count="500,EmitterStrength=(v=0.525;t=0.47,v=0.475;t=0.52,v=0.796;t=0.8,v=0.78,flags=32;t=1,v=1),DistanceLOD=(v=1;t=0.494,v=1;t=1)" MaxDistanceLOD="50" ParticleSystem="RParticleGPU" SpawnProbability="0.7" Continuous="true" EmitterLifeTime="0.5" PulsePeriod="0.75,Random=1,RandomInterval=16" ParticleLifeTime="0.25,Random=0.429185,RandomInterval=48,EmitterStrength=(v=0.76;t=1,v=1)" ShuffleNoiseOnPulse="true" PositionOffset="y=-0.25" EmissionSize="x=0.1,y=0.5" EmissionRoundness="0.475806" EmissionDistribution="0.66129" EmitAngle="2,Random=0.512931" VerticalSpread="2,Random=0.512931" BlendType="Additive" Texture="textures/vfx/sparks/spark_embers2_2x2_diff.tif" TextureAnimation="NumFramesU=2,NumFramesV=2,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" RandomFlipU="true" SoftParticleV2="true" Alpha="EmitterStrength=(v=0.694,flags=32;t=1,v=1,flags=4),DistanceLOD=(v=1;t=0.498,v=1;t=1,flags=4),ParticleAge=(;t=0.137;t=0.392,v=1;t=1)" Color="EmitterStrength=(t=0.173,v=(x=0.49,y=0.76,z=0.737);t=0.35,v=(x=0.545,y=0.318,z=0.2),flags=4;t=0.992,v=(x=0.525,y=0.26,z=0.15)),ParticleAge=(t=0.09,v=(x=1,y=1,z=1);t=0.996,v=(x=0.04,y=0.04,z=0.04))" DiffuseLighting="0" EmissiveLighting="1" Speed="-30,Random=0.675214,RandomInterval=5,EmitterStrength=(v=0.39,flags=32;t=1,v=1)" InheritVelocity="1" VortexTurbulence="5,Random=0.769231,RandomInterval=23,EmitterStrength=(v=0.54;t=1,v=1,flags=4),ParticleAge=(;t=0.36,v=1),Amplitude=(x=1,y=3,z=5),PhaseAnimation=0.570776,RandomPhase=0.388128,RandomFrequency=0.707763" CurlNoise="Amplitude=(x=48.92,y=-46.45,z=-32.55),SpatialFrequency=(x=19.57,y=-15.63,z=-20.56),SpatialSeedRange=(y=-13.17,z=-11.41),TemporalFrequency=4.4206,TemporalSeedRange=4.48498,OrientRelativeToEmitter=true" MoveRelativeEmitter="true" Size="0.035,Random=0.25431,EmitterStrength=(v=0.49,flags=32;t=1,v=1,flags=4),ParticleAge=(v=1;t=0.65,v=1;t=1,flags=4)" VelocityStretch="0.01,Random=0.146552" MinPixels="2" RandomAngles="y=30" Facing="Velocity" OrientToVelocity="true" TrailFade="5" CameraMaxDistance="50" SortOffset="-0.2" />
        <Childs>
          <Particles Name="_glow_burst">
            <Params Enabled="false" Inheritance="System" Count="20,EmitterStrength=(;t=1,v=1),DistanceLOD=(t=0.69,v=1;t=1)" MaxDistanceLOD="50" ParticleSystem="RParticleGPU" EmitterLifeTime="0.5" PulsePeriod="1,Random=1,RandomInterval=96" ParticleLifeTime="0.1,Random=0.103448" PositionOffset="y=-0.3" EmissionSize="x=0.55,y=0.5" EmitAngle="4" VerticalSpread="4" BlendType="Additive" Texture="Textures/VFX/Glows/glow6.tif" SoftParticleV2="true,FadeThickness=1" Alpha="0.2,EmitterStrength=(;t=1,v=1),ParticleAge=(flags=32;t=0.086,v=1;t=1,flags=4)" Color="ParticleAge=(t=0.125,v=(x=0.18,y=0.584,z=0.745);t=0.52,v=(x=0.753,y=0.255,z=0.176))" DiffuseLighting="0" EmissiveLighting="0.1" Speed="-57,Random=0.772532,EmitterStrength=(;t=1,v=1)" MoveRelativeEmitter="true" Size="1.2,EmitterStrength=(v=0.796;t=1,v=1),ParticleAge=(t=0.294,v=0.51;t=0.5,v=1,flags=4;t=1,v=0.78,flags=4)" VelocityStretch="0.0682731,SpawnFullyStretched=true" OrientToVelocity="true" CameraMaxDistance="50" />
          </Particles>
          <Particles Name="smoke">
            <Params Enabled="false" Inheritance="System" Count="12,Random=0.53211,EmitterStrength=(t=0.333;t=0.357,v=1;t=1,v=1),DistanceLOD=(v=1;t=0.7,v=1;t=1)" MaxDistanceLOD="150" ParticleSystem="RParticleGPU" SpawnProbability="0.5" EmitterLifeTime="1,Random=1" PulsePeriod="2,Random=1,RandomInterval=13" ParticleLifeTime="Random=0.175966,RandomInterval=14" EmissionSize="x=0.1,y=0.47,z=0.1" EmitAngle="5.5,EmitterStrength=(v=0.204;t=1,v=1)" VerticalSpread="5.5,EmitterStrength=(v=0.204;t=1,v=1)" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" NormalTexture="textures/vfx/smoke/smoke_wispy_5x5_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.0547" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" SoftParticleV2="true" Alpha="EmitterStrength=(v=0.51,flags=32;t=1,v=1),DistanceLOD=(v=1;t=0.71,v=1;t=1,flags=4),ParticleAge=(t=0.004,flags=32;t=0.19,v=1;t=1)" Color="(x=0.007499032,y=0.007499032,z=0.007499032)" DiffuseBacklighting="0.05" Speed="-16,Random=0.555556,RandomInterval=26,EmitterStrength=(v=0.17;t=0.39,v=0.306,flags=4;t=0.5,v=0.76;t=1,v=1)" InheritVelocity="1" Drag="1.2,Random=0.304124" MoveRelativeEmitter="true" Size="3.75,EmitterStrength=(v=0.32;t=0.51,v=0.39,flags=36;t=1,v=1),ParticleAge=(v=0.286,flags=32;t=1,v=1)" VelocityStretch="EmitterStrength=(v=0.255;t=1,v=1),ParticleAge=(v=1,flags=32;t=0.686)" RandomAngles="y=180" CameraMaxDistance="150" SortOffset="-0.1" />
          </Particles>
          <Particles Name="flames">
            <Params Inheritance="System" Count="4,EmitterStrength=(v=0.255;t=1,v=1),DistanceLOD=(v=1;t=0.686,v=1;t=1)" MaxDistanceLOD="150" ParticleSystem="RParticleGPU" SpawnProbability="0.5" EmitterLifeTime="1" PulsePeriod="0.5,Random=1,RandomInterval=10" ParticleLifeTime="0.2,Random=0.242291,RandomInterval=3" PositionOffset="y=-0.1" EmissionSize="x=0.1,y=0.2" EmitAngle="2" VerticalSpread="2" BlendType="Additive" Texture="textures/vfx/fire/fire_fromexplode9_b_diff.tif" TextureAnimation="NumFramesU=6,NumFramesV=6" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true" Alpha="EmitterStrength=(;t=0.353,v=0.153;t=0.498,v=0.83;t=1,v=1),DistanceLOD=(v=1;t=0.694,v=1;t=1),ParticleAge=(v=1;t=1)" Color="ParticleAge=(t=0.01,v=(x=0.553,y=0.067,z=0.035);t=0.973,v=(x=0.557,y=0.26,z=0.125))" DiffuseLighting="0" EmissiveLighting="10" Speed="-30,Random=0.5,EmitterStrength=(flags=32;t=0.498,v=0.76,flags=36;t=1,v=1)" InheritVelocity="0.5" MoveRelativeEmitter="true" Size="0.5,Random=0.370044,EmitterStrength=(v=0.49,flags=32;t=1,v=1),ParticleAge=(v=0.796,flags=32;t=1,v=1)" VelocityStretch="0.0661479,Random=0.0176211,SpawnFullyStretched=true" RandomAngles="y=180" OrientToVelocity="true" CameraMaxDistance="150" SortOffset="-0.15" />
          </Particles>
          <Particles Name="trail">
            <Params Enabled="false" Inheritance="System" Count="50,Random=1,DistanceLOD=(v=1;t=0.694,v=1;t=1,flags=4)" MaxDistanceLOD="250" ParticleSystem="RParticleGPU" SpawnProbability="0.185185" Continuous="true" EmitPerDistance="4,Random=1,EmitterStrength=(t=0.294;t=1,v=1)" EmitterLifeTime="0.5" PulsePeriod="1,Random=1" ParticleLifeTime="1.5,Random=0.378855,RandomInterval=14" EmissionSize="y=0.47" EmitAngle="4.44444,EmitterStrength=(v=0.204;t=1,v=1)" VerticalSpread="4.44444,EmitterStrength=(v=0.204;t=1,v=1)" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" NormalTexture="textures/vfx/smoke/smoke_wispy_5x5_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.0547" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" SoftParticleV2="true" Alpha="0.5,DistanceLOD=(v=1;t=0.608,v=1;t=1),ParticleAge=(t=0.004;t=0.19,v=1,flags=32;t=1)" Color="(x=0.002428216,y=0.002428216,z=0.002428216)" DiffuseBacklighting="0.05" Speed="-48,RandomInterval=26" InheritVelocity="1" Drag="1.2,Random=0.304124" VortexTurbulence="2.5,Random=1,RandomPhase=1" CurlNoise="Amplitude=(x=100,y=100,z=100),Random=0.189427,SpatialFrequency=(x=10,y=-10,z=-10),TemporalFrequency=3,OrientRelativeToEmitter=true" Size="5,Random=0.140969,ParticleAge=(v=0.525;t=0.365,v=1;t=1,v=1)" VelocityStretch="EmitterStrength=(v=0.255;t=1,v=1),ParticleAge=(v=1,flags=32;t=0.686)" RandomAngles="y=180" CameraMaxDistance="250" SortOffset="-0.1" />
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Main.Main_Boost">
    <Params Inheritance="System" ParticleSystem="CryEngine" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" VelocityStretch="SpawnFullyStretched=true" />
    <Childs>
      <Particles Name="Distortion">
        <Params Inheritance="System" Count="2" MaxDistanceLOD="30" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.2" PositionOffset="y=-1.18" TextureAnimation="FirstFrameIntervalStart=2,FirstFrameIntervalEnd=2" Alpha="0.748466,EmitterStrength=(v=0.118,flags=32;t=1,v=1),DistanceLOD=(v=1;t=1,v=0.34),ParticleAge=(flags=32;t=0.125,v=1;t=0.992)" Material="Materials/VFX/Thrusters/Thruster_Refraction1" TessellationAmount="Low" DiffuseLighting="0" Curvature="0" Speed="-30,Random=0.2,EmitterStrength=(v=0.204,flags=32;t=1,v=1)" Size="0.75" Stretch="0.376842" VelocityStretch="SpawnFullyStretched=true" RandomAngles="y=180,z=360" CameraMaxDistance="30" FillRateCost="1.5" />
      </Particles>
      <Particles Name="Light">
        <Params Inheritance="System" Count="3,EmitterStrength=(t=0.02;t=0.09,v=1;t=1,v=1)" MaxDistanceLOD="100" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.25,Random=0.5" PositionOffset="y=-2,z=1" BlendType="Additive" TextureAnimation="FirstFrameIntervalStart=2,FirstFrameIntervalEnd=2" SoftParticle="true" Alpha="EmitterStrength=(;t=1,v=1)" Color="EmitterStrength=(v=(x=0.03,y=0.173,z=0.592);t=0.996,v=(x=0.114,y=0.216,z=0.604))" TessellationAmount="Low" DiffuseLighting="0" DiffuseBacklighting="1" Curvature="0" LightSource="Radius=3,SoftBulb=true,Intensity=(10,EmitterStrength=(flags=32;t=1,v=1))" FlareRenderDistance="0" Size="2" VelocityStretch="SpawnFullyStretched=true" CameraMaxDistance="100" />
      </Particles>
      <Particles Name="PlumePrimary">
        <Params Inheritance="System" ParticleSystem="RParticleGPU" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" VelocityStretch="SpawnFullyStretched=true" />
      </Particles>
      <Particles Name="secondary">
        <Params Enabled="false" Inheritance="System" Count="15" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.05" PositionOffset="y=-0.22,z=-1.38" EmissionSize="x=0.001,z=0.001" BlendType="Additive" Texture="textures/vfx/glows/glow3.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=0.5,DepthOffset=0.25" Alpha="0.2,EmitterStrength=(;t=1,v=1),ParticleAge=(v=1;t=0.88)" Color="ParticleAge=(v=(x=0.7,y=0.165,z=0.114);t=0.12,v=(x=0.086,y=0.22,z=0.63);t=0.525,v=(x=0.086,y=0.216,z=0.63);t=0.655,v=(x=0.027,y=0.16,z=0.553);t=0.99,v=(x=0.004,y=0.11,z=0.424))" DiffuseLighting="0" EmissiveLighting="1" Speed="-50,Random=0.1,EmitterStrength=(v=0.067;t=1,v=1)" Size="1.2,Random=0.1,ParticleAge=(v=0.863,flags=32;t=1,v=1,flags=4)" VelocityStretch="SpawnFullyStretched=true" RandomAngles="y=360" />
      </Particles>
      <Particles Name="Core">
        <Params Enabled="false" Inheritance="System" Count="5" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.2" PositionOffset="y=0.3" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=1.04396,DepthOffset=0.824176" Alpha="EmitterStrength=(;t=1,v=1)" Color="(x=0.111932434,y=0.3185468,z=0.496933),Random=(0.5,RandomHue=true),EmitterStrength=(v=(x=0.082,y=0.435,z=0.643);t=0.87,v=(x=0.075,y=0.34,z=0.61))" DiffuseLighting="0" EmissiveLighting="1" Speed="-5,EmitterStrength=(;t=1,v=1)" Size="2.3301,EmitterStrength=(v=0.796;t=0.08,v=1;t=1,v=1)" VelocityStretch="SpawnFullyStretched=true" />
      </Particles>
      <Particles Name="details">
        <Params Inheritance="System" Count="2" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.05" PositionOffset="x=0.05" EmissionSize="x=0.5" BlendType="Additive" Texture="textures/vfx/plasma/plasma01_detail.tif" TextureAnimation="NumFramesU=6,NumFramesV=6,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=1.59341,DepthOffset=1.53846" Alpha="EmitterStrength=(t=0.047;t=1,v=1),ParticleAge=(v=1,flags=32;t=0.17,v=0.204;t=1)" Color="ParticleAge=(t=0.004,v=(x=0.016,y=0.192,z=0.63);t=0.984,v=(x=0.286,y=0.5,z=0.83))" DiffuseLighting="0" EmissiveLighting="1" Speed="-97,Random=0.5,EmitterStrength=(;t=1,v=1)" Size="0.25,Random=0.1" VelocityStretch="0.0147368,SpawnFullyStretched=true" RandomAngles="y=360" RandomRotationRate="y=10" OrientToVelocity="true" />
      </Particles>
      <Particles Name="plume_centre">
        <Params Inheritance="System" Count="30" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.1" EmissionSize="x=0.2" EmissionDistribution="1" EmitAngle="1,EmitterStrength=(v=1;t=1,v=0.51)" VerticalSpread="1,EmitterStrength=(v=1;t=1,v=0.51)" BlendType="Additive" Texture="textures/vfx/glows/glow_square1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=1,DepthOffset=0.5" Alpha="EmitterStrength=(v=0.118,flags=32;t=1,v=1),ParticleAge=(v=1,flags=32;t=0.055,v=0.1,flags=32;t=1)" Color="ParticleAge=(v=(x=0.624,y=0.196,z=0.145);t=0.275,v=(x=0.11,y=0.23,z=0.573);t=0.525,v=(x=0.11,y=0.22,z=0.573),flags=32;t=0.66,v=(x=0.035,y=0.16,z=0.5))" DiffuseLighting="0" EmissiveLighting="1,ParticleAge=(v=1;t=0.176,v=1,flags=32;t=1)" Speed="-73,Random=0.1,EmitterStrength=(flags=32;t=1,v=1)" Size="0.75,ParticleAge=(v=0.576;t=1,v=1)" VelocityStretch="0.025" OrientToVelocity="true" />
      </Particles>
      <Particles Name="Lens">
        <Params Inheritance="System" Count="5,EmitterStrength=(v=0.227;t=0.09,v=1;t=1,v=1),DistanceLOD=(t=0.486,v=1;t=1)" MaxDistanceLOD="100" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="Random=1" ParticleLifeTime="0.5,Random=1" PositionOffset="y=-1.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.068478175,y=0.13563335,z=0.56471163)" TessellationAmount="Low" LightSource="Radius=(7.5,DistanceLOD=(v=1;t=1)),Intensity=(8,EmitterStrength=(;t=1,v=1,flags=4),DistanceLOD=(v=1,flags=32;t=1,flags=4),ParticleAge=(;t=0.5,v=1;t=1))" Flare="Gladius_VFX_Flares.Gladius_Thruster_Flares.gladius_thruster_flare" FlareEnabled="true" FakeLight="true" FlareRenderDistance="500" MoveRelativeEmitter="true,IgnoreRotation=false" Size="1.5,Random=0.8" CameraMaxDistance="100" CameraMaxDistanceFraction="1" CameraMinDistance="1" />
      </Particles>
      <Particles Name="engine_">
        <Params Inheritance="System" Count="30" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.1" EmissionSize="x=0.2" EmissionDistribution="1" EmitAngle="1,EmitterStrength=(v=1;t=1,v=0.51)" VerticalSpread="1,EmitterStrength=(v=1;t=1,v=0.51)" BlendType="Additive" Texture="textures/vfx/glows/glow_square1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=1,DepthOffset=0.5" Alpha="EmitterStrength=(v=0.067,flags=32;t=1,v=1),ParticleAge=(v=1,flags=32;t=1)" Color="ParticleAge=(v=(x=0.624,y=0.196,z=0.145);t=0.275,v=(x=0.11,y=0.23,z=0.573);t=0.525,v=(x=0.11,y=0.22,z=0.573),flags=32;t=0.66,v=(x=0.035,y=0.16,z=0.5))" DiffuseLighting="0" EmissiveLighting="0.5" Speed="-2,Random=0.1,EmitterStrength=(v=0.086,flags=32;t=1,v=1)" Size="0.7,ParticleAge=(v=0.576;t=1,v=1)" VelocityStretch="0.025" Facing="CameraX" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Main.Main_BoostOn">
    <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" VelocityStretch="SpawnFullyStretched=true" TriggerScreenEffectOnSpawn="true" CamShakeDistance="60" CamShakeTime="1.5" CamShakeRot="(x=0.3,y=0.3,z=0.3)" CamShakeFreq="100" />
    <Childs>
      <Particles Name="Distortion">
        <Params Inheritance="System" Count="2" MaxDistanceLOD="30" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.2" PositionOffset="y=-1.18" TextureAnimation="FirstFrameIntervalStart=2,FirstFrameIntervalEnd=2" Alpha="0.748466,EmitterStrength=(v=0.118,flags=32;t=1,v=1),DistanceLOD=(v=1;t=1,v=0.34),ParticleAge=(flags=32;t=0.125,v=1;t=0.992)" Material="Materials/VFX/Thrusters/Thruster_Refraction1" TessellationAmount="Low" DiffuseLighting="0" Curvature="0" Speed="-30,Random=0.2,EmitterStrength=(v=0.204,flags=32;t=1,v=1)" Size="0.75" Stretch="0.376842" VelocityStretch="SpawnFullyStretched=true" RandomAngles="y=180,z=360" CameraMaxDistance="30" FillRateCost="1.5" />
      </Particles>
      <Particles Name="Light">
        <Params Inheritance="System" Count="3,EmitterStrength=(t=0.02;t=0.09,v=1;t=1,v=1)" MaxDistanceLOD="100" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.25,Random=0.5" PositionOffset="y=-2,z=1" BlendType="Additive" TextureAnimation="FirstFrameIntervalStart=2,FirstFrameIntervalEnd=2" SoftParticle="true" Alpha="EmitterStrength=(;t=1,v=1)" Color="EmitterStrength=(v=(x=0.03,y=0.173,z=0.592);t=0.996,v=(x=0.114,y=0.216,z=0.604))" TessellationAmount="Low" DiffuseLighting="0" DiffuseBacklighting="1" Curvature="0" LightSource="Radius=3,SoftBulb=true,Intensity=(10,EmitterStrength=(flags=32;t=1,v=1))" FlareRenderDistance="0" Size="2" VelocityStretch="SpawnFullyStretched=true" CameraMaxDistance="100" />
      </Particles>
      <Particles Name="PlumePrimary">
        <Params Inheritance="System" ParticleSystem="RParticleGPU" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" VelocityStretch="SpawnFullyStretched=true" />
      </Particles>
      <Particles Name="secondary">
        <Params Enabled="false" Inheritance="System" Count="15" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.05" PositionOffset="y=-0.22,z=-1.38" EmissionSize="x=0.001,z=0.001" BlendType="Additive" Texture="textures/vfx/glows/glow3.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=0.5,DepthOffset=0.25" Alpha="0.2,EmitterStrength=(;t=1,v=1),ParticleAge=(v=1;t=0.88)" Color="ParticleAge=(v=(x=0.7,y=0.165,z=0.114);t=0.12,v=(x=0.086,y=0.22,z=0.63);t=0.525,v=(x=0.086,y=0.216,z=0.63);t=0.655,v=(x=0.027,y=0.16,z=0.553);t=0.99,v=(x=0.004,y=0.11,z=0.424))" DiffuseLighting="0" EmissiveLighting="1" Speed="-50,Random=0.1,EmitterStrength=(v=0.067;t=1,v=1)" Size="1.2,Random=0.1,ParticleAge=(v=0.863,flags=32;t=1,v=1,flags=4)" VelocityStretch="SpawnFullyStretched=true" RandomAngles="y=360" />
      </Particles>
      <Particles Name="Core">
        <Params Enabled="false" Inheritance="System" Count="5" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.2" PositionOffset="y=0.3" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=1.04396,DepthOffset=0.824176" Alpha="EmitterStrength=(;t=1,v=1)" Color="(x=0.111932434,y=0.3185468,z=0.496933),Random=(0.5,RandomHue=true),EmitterStrength=(v=(x=0.082,y=0.435,z=0.643);t=0.87,v=(x=0.075,y=0.34,z=0.61))" DiffuseLighting="0" EmissiveLighting="1" Speed="-5,EmitterStrength=(;t=1,v=1)" Size="2.3301,EmitterStrength=(v=0.796;t=0.08,v=1;t=1,v=1)" VelocityStretch="SpawnFullyStretched=true" />
      </Particles>
      <Particles Name="plume_centre">
        <Params Inheritance="System" Count="30" ParticleSystem="RParticleGPU" ParticleLifeTime="0.1" EmissionSize="x=0.2,y=3" EmissionDistribution="1" EmitAngle="1,EmitterStrength=(v=1;t=1,v=0.51)" VerticalSpread="1,EmitterStrength=(v=1;t=1,v=0.51)" BlendType="Additive" Texture="textures/vfx/glows/glow_square1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=1,DepthOffset=0.5" Alpha="0.5,EmitterStrength=(flags=32;t=1,v=1),ParticleAge=(v=1,flags=32;t=0.055,v=0.1,flags=32;t=1)" Color="ParticleAge=(v=(x=0.624,y=0.196,z=0.145);t=0.275,v=(x=0.11,y=0.23,z=0.573);t=0.525,v=(x=0.11,y=0.22,z=0.573),flags=32;t=0.66,v=(x=0.035,y=0.16,z=0.5))" DiffuseLighting="0" EmissiveLighting="1.5" Speed="-52,Random=0.1,EmitterStrength=(flags=32;t=1,v=1)" Size="ParticleAge=(v=0.576;t=1,v=1)" VelocityStretch="0.025" OrientToVelocity="true" />
      </Particles>
      <Particles Name="Lens">
        <Params Inheritance="System" Count="5,EmitterStrength=(v=0.227;t=0.09,v=1;t=1,v=1),DistanceLOD=(t=0.486,v=1;t=1)" MaxDistanceLOD="100" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="Random=1" ParticleLifeTime="0.5,Random=1" PositionOffset="y=-1.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.068478175,y=0.13563335,z=0.56471163)" TessellationAmount="Low" LightSource="Radius=(7.5,DistanceLOD=(v=1;t=1)),Intensity=(6,EmitterStrength=(;t=1,v=1,flags=4),DistanceLOD=(v=1,flags=32;t=1,flags=4),ParticleAge=(;t=0.5,v=1;t=1))" Flare="Gladius_VFX_Flares.Gladius_Thruster_Flares.gladius_thruster_flare" FlareEnabled="true" FakeLight="true" FlareRenderDistance="500" MoveRelativeEmitter="true,IgnoreRotation=false" Size="2.89032,Random=0.8" CameraMaxDistance="50" CameraMaxDistanceFraction="1" CameraMinDistance="1" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Misfire.Misfire_Continous">
    <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" Continuous="true" />
    <Childs>
      <Particles Name="DEBUG">
        <Params Enabled="false" Inheritance="System" Count="5" ParticleSystem="CryEngine" Continuous="true" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" Color="EmitterStrength=(t=0.004,v=(x=0.008,y=0.61,z=0.573);t=0.28,v=(x=0.008,y=0.61,z=0.573);t=0.31,v=(x=0.51,y=0.365,z=0.016),flags=4;t=0.447,v=(x=0.51,y=0.365,z=0.016);t=0.686,v=(x=0.51,y=0.365,z=0.016);t=0.733,v=(x=0.718);t=0.88,v=(x=0.718))" DiffuseLighting="0" EmissiveLighting="5" Speed="-5" MoveRelativeEmitter="true,IgnoreRotation=false" Size="0.66" />
        <Childs>
          <Particles Name="smoke">
            <Params Inheritance="System" Count="20,Random=0.5,EmitterStrength=(v=0.525;t=0.984,v=1;t=1,v=1),DistanceLOD=(v=1;t=0.7,v=1;t=1)" MaxDistanceLOD="150" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="0.2,Random=1" PulsePeriod="1,Random=1" ParticleLifeTime="2,Random=0.175966,RandomInterval=14" PositionOffset="y=0.6" EmissionSize="x=0.4,y=0.1,z=0.1" EmitAngle="10,Random=1,EmitterStrength=(v=0.067;t=1,v=1)" VerticalSpread="10,Random=1,EmitterStrength=(v=0.067;t=1,v=1)" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" NormalTexture="textures/vfx/smoke/smoke_wispy_5x5_ddn.tif" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" SoftParticleV2="true,FadeThickness=0.5,DepthOffset=0.25" Alpha="EmitterStrength=(v=0.46;t=1,v=1),DistanceLOD=(v=1;t=0.71,v=1;t=1,flags=4),ParticleAge=(t=0.004;t=0.1,v=1,flags=32;t=0.27,v=0.086;t=1)" Color="EmitterStrength=(t=0.016,v=(x=0.176,y=0.176,z=0.176);t=0.655,v=(x=0.03,y=0.03,z=0.03),flags=4;t=0.953,v=(x=0.004,y=0.004,z=0.004)),ParticleAge=(v=(x=1,y=1,z=1);t=0.88)" DiffuseBacklighting="0.05" CurvatureV2="0.5" Speed="-10,Random=0.555556,RandomInterval=26,EmitterStrength=(v=0.32;t=1,v=1,flags=4)" InheritVelocity="1" Drag="0.5,Random=0.304124" MoveRelativeEmitter="true" Size="2.5,EmitterStrength=(v=0.286;t=0.482,v=0.51,flags=4;t=0.667,v=0.847;t=1,v=1,flags=4),ParticleAge=(v=0.255;t=1,v=1,flags=4)" VelocityStretch="0.1,EmitterStrength=(v=0.255;t=1,v=1),ParticleAge=(v=1,flags=32;t=0.686)" RandomAngles="y=180" CameraMaxDistance="150" SortOffset="-0.1" />
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Misfire.Misfire_OneShot">
    <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" TriggerScreenEffectOnSpawn="true" CamShakeDistance="60" CamShakeTime="2.5" CamShakeRot="(x=0.57295775,y=0.57295775,z=0.57295775)" />
    <Childs>
      <Particles Name="Debug_oneshot">
        <Params Enabled="false" Inheritance="System" Count="10" ParticleSystem="CryEngine" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" Color="EmitterStrength=(t=0.004,v=(x=0.008,y=0.61,z=0.573);t=0.28,v=(x=0.008,y=0.61,z=0.573);t=0.31,v=(x=0.51,y=0.365,z=0.016),flags=4;t=0.447,v=(x=0.51,y=0.365,z=0.016);t=0.686,v=(x=0.51,y=0.365,z=0.016);t=0.733,v=(x=0.718);t=0.88,v=(x=0.718))" DiffuseLighting="0" EmissiveLighting="5" Speed="-15" Size="3" />
        <Childs>
          <Particles Name="Smoke_Oneshot">
            <Params Inheritance="System" Count="30,Random=0.2,EmitterStrength=(v=0.525;t=0.984,v=1;t=1,v=1),DistanceLOD=(v=1;t=0.7,v=1;t=1)" MaxDistanceLOD="150" ParticleSystem="RParticleGPU" EmitterLifeTime="Random=1" PulsePeriod="Random=1,RandomInterval=13" ParticleLifeTime="3,Random=0.175966,RandomInterval=14" EmissionSize="x=0.25,y=0.1,z=0.1" EmitAngle="10,EmitterStrength=(v=0.067;t=1,v=1)" VerticalSpread="10,EmitterStrength=(v=0.067;t=1,v=1)" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" SoftParticleV2="true" Alpha="EmitterStrength=(v=0.51,flags=32;t=1,v=1),DistanceLOD=(v=1;t=0.71,v=1;t=1,flags=4),ParticleAge=(t=0.004;t=0.1,v=1,flags=32;t=0.27,v=0.086;t=1)" Color="EmitterStrength=(t=0.004,v=(x=0.075,y=0.075,z=0.075);t=0.506,v=(x=0.03,y=0.03,z=0.03),flags=4;t=0.99,v=(x=0.01,y=0.01,z=0.01)),ParticleAge=(v=(x=1,y=1,z=1);t=1)" DiffuseBacklighting="0.05" CurvatureV2="0.5" Speed="-16,Random=0.555556,RandomInterval=26,EmitterStrength=(v=0.39;t=1,v=1,flags=4)" InheritVelocity="1" Drag="1.2,Random=0.304124" MoveRelativeEmitter="true" Size="7,EmitterStrength=(v=0.525;t=0.482,v=0.51;t=0.667,v=0.847;t=1,v=1,flags=4),ParticleAge=(v=0.19,flags=32;t=0.5,v=0.78,flags=4;t=0.886,v=1)" VelocityStretch="EmitterStrength=(v=0.255;t=1,v=1),ParticleAge=(v=1,flags=32;t=0.686)" RandomAngles="y=180" CameraMaxDistance="150" SortOffset="-0.1" />
          </Particles>
          <Particles Name="Spark_Burst_Oneshot">
            <Params Inheritance="System" Count="500,EmitterStrength=(v=0.408;t=1,v=1,flags=4),DistanceLOD=(v=1;t=0.698,v=1;t=1,flags=4)" MaxDistanceLOD="40" ParticleSystem="RParticleGPU" EmitterLifeTime="Random=1" PulsePeriod="Random=1" ParticleLifeTime="Random=1,EmitterStrength=(v=0.373;t=1,v=1)" PositionOffset="y=0.6" EmissionSize="x=0.5,y=1" EmitAngle="15,Random=0.945892,EmitterStrength=(v=0.357;t=1,v=1)" VerticalSpread="15,Random=0.945892,EmitterStrength=(v=0.357;t=1,v=1)" BlendType="Additive" Texture="textures/vfx/glows/glow4_alpha.tif" SoftParticleV2="true" Alpha="DistanceLOD=(v=1;t=0.5,v=1;t=1),ParticleAge=(;t=0.098,v=1,flags=32;t=1)" Color="EmitterStrength=(t=0.01,v=(x=0.514,y=0.29,z=0.173);t=0.97,v=(x=0.753,y=0.2,z=0.08)),ParticleAge=(t=0.03,v=(x=1,y=1,z=1);t=0.98,v=(x=0.047,y=0.047,z=0.047))" DiffuseLighting="0" EmissiveLighting="250,Random=0.75" Speed="-20,Random=0.65,EmitterStrength=(v=0.51;t=1,v=1),ParticleAge=(v=1;t=1,v=0.22)" Drag="1,ParticleAge=(v=0.24;t=1,v=1)" VortexTurbulence="0.5,PhaseAnimation=0.05,RandomPhase=0.5,RandomFrequency=0.5" CurlNoise="true,Amplitude=(x=10,y=-3),TemporalFrequency=1000,TemporalSeedRange=5" Size="0.05,Random=0.15,ParticleAge=(v=1;t=1,v=0.56)" VelocityStretch="0.05,ParticleAge=(v=1,flags=32;t=0.392,v=0.137;t=1)" MinPixels="0.1" CameraMaxDistance="40" />
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Mav.Main">
    <Params Inheritance="System" ParticleSystem="CryEngine" />
    <Childs>
      <Particles Name="Thrust">
        <Params Inheritance="System" Count="50" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.1" PositionOffset="x=0.375" EmissionSize="x=0.35" BlendType="Additive" Texture="textures/vfx/glows/glow_square1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=0.5,DepthOffset=0.25" Alpha="EmitterStrength=(v=0.016,flags=32;t=1,v=1),ParticleAge=(v=1,flags=32;t=1)" Color="ParticleAge=(v=(x=0.624,y=0.196,z=0.145);t=0.275,v=(x=0.11,y=0.23,z=0.573);t=0.525,v=(x=0.11,y=0.22,z=0.573),flags=32;t=0.66,v=(x=0.035,y=0.16,z=0.5))" EmissiveLighting="1" Speed="-6" MoveRelativeEmitter="true" Size="0.206452,SizeY=0.05" VelocityStretch="0.0236559,SpawnFullyStretched=true" OrientToVelocity="true" />
        <Childs>
          <Particles Name="Thrust_filler">
            <Params Inheritance="System" Count="20" MaxDistanceLOD="500" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.1" PositionOffset="x=0.375,y=-0.27" EmissionSize="x=0.35" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=0.5,DepthOffset=0.5" Alpha="0.5,EmitterStrength=(v=0.016,flags=32;t=1,v=1),ParticleAge=(v=1,flags=32;t=1,flags=4)" Color="ParticleAge=(t=0.275,v=(x=0.11,y=0.23,z=0.573);t=0.525,v=(x=0.11,y=0.22,z=0.573),flags=32;t=0.66,v=(x=0.035,y=0.16,z=0.5))" EmissiveLighting="0.5" Speed="-6.4" MoveRelativeEmitter="true" Size="0.344086,ParticleAge=(v=0.373,flags=32;t=1,v=1)" VelocityStretch="0.0430108,SpawnFullyStretched=true" OrientToVelocity="true" CameraMaxDistance="500" CameraMaxDistanceFraction="1" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="Thrust_2">
        <Params Inheritance="System" Count="50" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.1" PositionOffset="x=-0.375" EmissionSize="x=0.35" BlendType="Additive" Texture="textures/vfx/glows/glow_square1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=0.5,DepthOffset=0.25" Alpha="EmitterStrength=(v=0.016,flags=32;t=1,v=1),ParticleAge=(v=1,flags=32;t=1)" Color="ParticleAge=(v=(x=0.624,y=0.196,z=0.145);t=0.275,v=(x=0.11,y=0.23,z=0.573);t=0.525,v=(x=0.11,y=0.22,z=0.573),flags=32;t=0.66,v=(x=0.035,y=0.16,z=0.5))" EmissiveLighting="1" Speed="-6" MoveRelativeEmitter="true" Size="0.206452,SizeY=0.05" VelocityStretch="0.0236559,SpawnFullyStretched=true" OrientToVelocity="true" />
        <Childs>
          <Particles Name="Thrust_filler">
            <Params Inheritance="System" Count="20" MaxDistanceLOD="500" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.1" PositionOffset="x=-0.375,y=-0.27" EmissionSize="x=0.35" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=0.5,DepthOffset=0.5" Alpha="0.5,EmitterStrength=(v=0.016,flags=32;t=1,v=1),ParticleAge=(v=1,flags=32;t=1,flags=4)" Color="ParticleAge=(t=0.275,v=(x=0.11,y=0.23,z=0.573);t=0.525,v=(x=0.11,y=0.22,z=0.573),flags=32;t=0.66,v=(x=0.035,y=0.16,z=0.5))" EmissiveLighting="0.5" Speed="-6.4" MoveRelativeEmitter="true" Size="0.344086,ParticleAge=(v=0.373,flags=32;t=1,v=1)" VelocityStretch="0.0430108,SpawnFullyStretched=true" OrientToVelocity="true" CameraMaxDistance="500" CameraMaxDistanceFraction="1" />
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Main.atmo_ribbon">
    <Params Inheritance="System" Count="10000" ParticleSystem="RParticleGPU" SplineGuided="true,Type=Stateless,SplineNoise=(true,Amplitude=(x=0.08),EmitterStrength=(;t=1,v=1,flags=4),TemporalWavelength=(x=0.02))" EmitPerDistance="100" BlendType="Additive" Texture="textures/vfx/thrusters/shock_diamond_tiling1.tif" RibbonTexTiling="0.6" SoftParticleV2="true,FadeThickness=6.99219,DepthOffset=10,CurveController=0.0585938" Alpha="2,EmitterStrength=(v=1,flags=32;t=1,v=0.44),ParticleAge=(v=1,flags=32;t=1)" Color="ParticleAge=(t=0.537,v=(x=0.035,y=0.306,z=0.67);t=0.992,v=(x=0.42,y=0.114,z=0.12))" DiffuseLighting="0" EmissiveLighting="2,ParticleAge=(v=1;t=1,v=0.035)" Size="1.8,EmitterStrength=(v=0.475,flags=32;t=1,v=1),ParticleAge=(v=0.54,flags=32;t=1,v=1),SizeY=(0.8,ParticleAge=(v=0.49;t=1,v=1,flags=4))" VelocityStretch="1" Ribbon="true" FacingSetup="SideSpriteCutAngle=89.7,CrossSpriteCutAngle=28.716,FadeRegion=9.45525,CrossAlphaMult=1,CrossStretch=0,CrossTexture=textures/vfx/thrusters/shock_diamond1_front.tif" CameraMaxDistance="100" CameraMaxDistanceFraction="1" CameraMinDistance="0.1" CameraBlur="true" />
  </Particles>
  <Particles Name="Main.atmo_ribbon_Boost">
    <Params Inheritance="System" Count="1000" ParticleSystem="RParticleGPU" SplineGuided="true,Type=Stateless,SplineNoise=(true,Amplitude=(x=0.08),EmitterStrength=(;t=1,v=1,flags=4),TemporalWavelength=(x=0.02))" Continuous="true" EmitPerDistance="1" BlendType="Additive" Texture="textures/vfx/thrusters/shock_diamond4_top.tif" SoftParticleV2="true" Alpha="EmitterStrength=(v=0.09,flags=32;t=1,v=1),ParticleAge=(v=1,flags=32;t=1)" Color="ParticleAge=(t=0.224,v=(x=0.035,y=0.306,z=0.67);t=0.796,v=(x=0.63,y=0.3,z=0.047))" DiffuseLighting="0" EmissiveLighting="1" Size="1.5,ParticleAge=(v=0.57,flags=32;t=1,v=1,flags=4)" Ribbon="true" FacingSetup="CrossAlphaMult=0.15,CrossTexture=textures/vfx/thrusters/shock_diamond1_front.tif" CameraMaxDistance="100" CameraMaxDistanceFraction="1" CameraMinDistance="0.1" CameraBlur="true" />
  </Particles>
</ParticleLibrary>